package de.stoermer.xxx.domain;

public class InkonsistenterSpielerZustand extends Exception{

	private static final long serialVersionUID = 1L;

	public InkonsistenterSpielerZustand(String message) {
		super(message);
	}
}
